.notifications {
    position: fixed;
    top: 100px;
    right: 20px;
    width: 300px;
}

.notify {
    background: #151515;
    color: white;
    font-size: .8rem;
    border-radius: 3px;
    overflow: hidden;
    color: var(--grey);
    width: 300px;
    transition: .3s;
}

.notify .icon {
    padding: 10px;
}

.notify.success .icon {
    background: var(--blue);
    color: white;
}
.notify.error .icon {
    background: var(--red);
    color: white;
}
.notify.error .icon {
    background: var(--yellow);
    color: white;
}

.notify.success .text b {
    text-transform: capitalize;
    color: var(--blue);
    padding-right: 5px;
}
.notify.error .text b {
    text-transform: capitalize;
    color: var(--red);
    padding-right: 5px;
}
.notify.error .text b {
    text-transform: capitalize;
    color: var(--yellow);
    padding-right: 5px;
}

.notify .text {
    padding: 10px;
}